.bg_box,
.main .news .list li .img,
.main .news .next.page-numbers,
.main .news .prev.page-numbers,
.main .single .img {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.main .news .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.main .news .list li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 31.03%;
  flex: 0 0 31.03%;
  margin-right: 3.45%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.main .news .list li .img {
  padding: 32% 0;
}

.main .news .list li .text_box .info {
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
}
.main .news .list li .text_box .info .category {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  background-color: #988666;
  color: #fff;
  padding: 3px 15px;
}
.main .news .list li .text_box .day {
  display: inline-block;
  line-height: 2;
  color: #212121;
  position: relative;
}

.main .news .list li .text_box .day span {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -40px;
  color: #cc4545;
  margin: auto;
}

.main .news .list li .text_box .title {
  line-height: 1.5;
}

.main .news .list li:nth-child(3n) {
  margin-right: 0;
}

.main .news .list li:nth-child(n + 4) {
  margin-top: 4.54%;
}

.main .news .list li:hover {
  opacity: 0.6;
}

.main .news .new-pagenation {
  text-align: center;
  margin: 3% 0;
}

.main .news .page-numbers {
  margin: 0 1%;
  color: #cccccc;
}

.main .news .page-numbers.current {
  color: #000000;
  position: relative;
}

.main .news .page-numbers.current::after {
  position: absolute;
  content: '';
  background-color: #000000;
  height: 1px;
  width: 190%;
  top: 140%;
  left: -35%;
}

.main .news .next.page-numbers,
.main .news .prev.page-numbers {
  background-image: url(../img/common/arrow_b.png);
  color: #666666;
  background-size: contain;
  background-repeat: no-repeat;
  padding: 0 0.4%;
  display: inline-block;
  height: 11px;
}

.main .news .prev.page-numbers {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.main .single {
  padding-left: 15vw;
  padding-right: 15vw;
}
.main .single_column {
  max-width: 1000px;
  padding: 0 20px;
  width: 100%;
  margin: auto;
}

.main .single .sin_date {
  margin: 2% 0 2.5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.main .single .img {
  width: 60%;
  margin: 0 auto;
  padding: 16% 0;
  margin-bottom: 6%;
}

.main .single .text {
  font-size: 16px;
  line-height: 1.7;
}

.main .single .text h1,
.main .single .text h2,
.main .single .text h3,
.main .single .text h4,
.main .single .text h5,
.main .single .text h6,
.main .single .text p,
.main .single .text ul,
.main .single .text ol {
  margin-bottom: 3%;
}

.main .single .text h1 {
  font-size: 32px;
}

.main .single .text h2 {
  font-size: 24px;
}

.main .single .text h3 {
  font-size: 18px;
}

.main .single .text h4 {
  font-size: 13px;
}

.main .single .text h5 {
  font-size: 11px;
}

.main .single .text strong {
  font-weight: bold;
}

.main .single .text ul,
.main .single .text ul li {
  list-style: disc;
  list-style-position: inside;
  padding: 0;
}

.main .single .text ol,
.main .single .text ol li {
  list-style: auto;
  list-style-position: inside;
  padding: 0;
}

.main .single .text em {
  font-style: italic;
}

.main .single .g_btn {
  width: 20%;
  padding: 2% 0;
  margin-top: 5%;
}

.main .single .text a {
  color: #337ab7;
  color: #988666;
  text-decoration: underline;
}

.main .single h1 {
  padding: 8px 0;
  padding-left: 10px;
  margin-bottom: 20px;
  background-color: #988666;
  color: #fff;
  font-size: 24px;
  line-height: 1.5;
  margin-bottom: 10px;
}
.main .single .text h2 {
  padding: 8px 0;
  padding-left: 10px;
  margin-bottom: 20px;
  border-left: 8px solid #988666;
  border-bottom: 2px solid #988666;
  color: #988666;
  font-weight: bold;
}
.main .single .text h3 {
  padding-left: 10px;
  padding-bottom: 0.2em;
  margin-bottom: 20px;
  border: none;
  border-bottom: 3px solid #988666;
  font-weight: bold;
  font-weight: bold;
}
.main .single .text h4,
.main .single .text h5,
.main .single .text h6 {
  padding: 8px 0;
  padding-left: 10px;
  margin-bottom: 20px;
  border-left: 4px solid #988666;
  font-size: 18px;
  font-weight: bold;
}
.main .single p {
  line-height: 2;
}
.main .single table {
  border: 1px solid #988666;
  width: 100%;
}
.main .single table th,
.main .single table td {
  padding: 10px;
  text-align: left;
}
.main .single table th {
  border-right: 1px solid #fff;
  background: #988666;
  color: #FFF;
}
.main .single table td {
  border: 1px solid #988666;
}
.main .single table tr th:last-child {
  border-right: none;
}
.main .single .text ol {
  list-style-position: outside;
  padding-left: 20px;
}
.main .single .text ol li {
  list-style-position: outside;
  padding-left: 5px;
}
.main .single ol li::marker {
  color: #988666;
}
.main .single .text ul {
  list-style: none;
  list-style-position: outside;
  padding-left: 25px;
}
.main .single .text ul li {
  list-style: none;
  list-style-position: outside;
  position: relative;
}
.main .single .text ul li::before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #988666;
  position: absolute;
  top: 6px;
  left: -25px;
}
@media screen and (max-width: 768px) {
  .main .single .text ul li::before {
    top: 4px;
  }
}

@media screen and (max-width: 1024px) {
  .main .single {
    padding-left: 12vw;
    padding-right: 12vw;
  }
}

@media screen and (max-width: 768px) {
  .main .single {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .main .news .list li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48.5%;
    flex: 0 0 48.5%;
    margin-right: 3%;
  }
  .main .news .list li .text_box .day {
    line-height: 2.4;
  }
  .main .news .list li:nth-child(2n) {
    margin-right: 0;
  }
  .main .news .list li:nth-child(3n) {
    margin-right: 3%;
  }
  .main .news .list li:nth-child(n + 3) {
    margin-top: 4%;
  }
  .main .single .text h1 {
    font-size: 28px;
  }
  .main .single .text h2 {
    font-size: 22px;
  }
}

@media screen and (max-width: 480px) {
  .main .news .list {
    display: block;
  }
  .main .news .list li {
    margin-right: 0;
  }
  .main .news .list li .text_box .title {
    font-size: 14px;
  }
  .main .news .list li:nth-child(n + 2) {
    margin-top: 6%;
  }
  .main .single {
    padding-left: 2.8vw;
    padding-right: 2.8vw;
  }
  .main .single .title {
    font-size: 18px;
  }
  .main .single .sin_date {
    margin: 5% 0;
  }
  .main .single .img {
    width: 90%;
    padding: 29% 0;
    margin-bottom: 10%;
  }
  .main .single .text h1,
  .main .single .text h2,
  .main .single .text h3,
  .main .single .text h4,
  .main .single .text h5,
  .main .single .text h6,
  .main .single .text p,
  .main .single .text ul,
  .main .single .text ol {
    margin-bottom: 5%;
  }
  .main .single .g_btn {
    width: 45%;
    padding: 5% 0;
    margin-top: 8%;
  }
  .main .single .text {
    font-size: 14px;
  }
  .main .single .text h1 {
    font-size: 26px;
  }
  .main .single .text h2 {
    font-size: 20px;
  }
  .main .news .new-pagenation {
    margin-top: 10%;
    font-size: 14px;
    margin-bottom: 15%;
  }
  .main .news .page-numbers {
    margin: 0 5%;
  }
  .main .news .next.page-numbers,
  .main .news .prev.page-numbers {
    padding: 0 2%;
  }
  .main .news .list li .text_box .info .category {
    border-radius: 5px;
    padding: 1px 5px;
  }
  .main .single .text pre {
    white-space: break-spaces;
  }
}